[DM-Revelation UTUIDataProvider_MapInfo]
MapName=DM-Revelation
FriendlyName=Revelation
PreviewImageMarkup=<Images:DM-Revelation.MapPic.map-pic-dm-Revelation>
NumPlayers=6 to 10 players 
Description=Amen to that